
[data-novi-id="25"]{
  
  color: rgb(5, 5, 5);
}
[data-novi-id="24"]{
  text-align: right;
}
[data-novi-id="23"]{
  font-size: 14px;
  font-style: italic;
  color: rgb(2, 2, 3);
}
[data-novi-id="22"]{
  text-align: justify;
}
[data-novi-id="21"]{
  font-size: 12px;
  font-style: italic;
}
[data-novi-id="20"]{
  text-align: justify;
}
[data-novi-id="19"]{
  font-size: 12px;
  font-style: italic;
}
[data-novi-id="18"]{
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  font-size: 12px;
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  font-style: italic;
}
[data-novi-id="17"]{
  text-align: justify;
}
[data-novi-id="16"]{
  text-align: justify;
}
[data-novi-id="15"]{
  text-align: justify;
}
[data-novi-id="14"]{
  text-align: justify;
}
[data-novi-id="13"]{
  text-align: justify;
}
[data-novi-id="12"]{
  color: rgba(9, 91, 184, 1);
  font-weight: 700;
}
[data-novi-id="11"]{
  color: rgba(9, 91, 184, 1);
  font-weight: 700;
  letter-spacing: 1px;
}
[data-novi-id="10"]{
  color: rgba(9, 91, 184, 1);
  letter-spacing: 1px;
  font-weight: 700;
}
[data-novi-id="9"]{
  letter-spacing: 1px;
  color: rgba(9, 91, 184, 1);
}
[data-novi-id="8"]{
  color: rgba(9, 91, 184, 1);
  letter-spacing: 1px;
  font-weight: 700;
  
}
[data-novi-id="7"]{
  letter-spacing: 1.35px;
}
[data-novi-id="6"]{
  letter-spacing: 1.35px;
}
[data-novi-id="5"]{
  letter-spacing: 0.35px;
}
[data-novi-id="4"]{
  letter-spacing: 0.35px;
}
[data-novi-id="3"]{
  letter-spacing: -0.65px;
}
[data-novi-id="2"]{
  letter-spacing: 1.35px;
}
[data-novi-id="1"]{
  letter-spacing: 1.35px;
}
[data-novi-id="0"]{
  letter-spacing: 1.35px;
  font-weight: 700;
}
